Latest OpenSSL Security Vulnerability Patched
Incident Report for Treasure Data
Resolved
Recently, several additional vulnerability in OpenSSL was discovered (https://www.openssl.org/news/vulnerabilities.html). We want to assure you that we have kept our software stack up to date with the latest fixes. This includes updating our API servers to use the patched versions of OpenSSL and verifying that AWS infrastructure is patched (http://aws.amazon.com/security/security-bulletins/openssl-security-advisory/).
Posted almost 5 years ago. Jun 06, 2014 - 13:10 PDT